#pragma once


// CDlgIRControl 对话框

class CDlgIRControl : public CDialogEx
{
	DECLARE_DYNAMIC(CDlgIRControl)

public:
	CDlgIRControl(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~CDlgIRControl();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DLG_IRCONTROL };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
	virtual void OnOK();
	virtual void OnCancel();
public:
	void AdjustLayout();
	virtual BOOL OnInitDialog();
	afx_msg void OnSize(UINT nType, int cx, int cy);
};
